<p *ngIf="loading">
    <app-loading></app-loading>
</p>

<div class="cards-list" *ngIf="games">
    <app-game-card
            class="cards-list__item"
            *ngFor="let game of games"
            [routerLink]="NavigationPath.GameDetails | navPath: { id: game.id }"
            [game]="game"
    ></app-game-card>
</div>